Small memory footprint, flexible web-server

Current version

lighttpd requires the following formulae to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio
pkg-config 0.29.2 Manage compile and link flags for libraries
autoconf 2.69 Automatic configure script builder
automake 1.16.1 Tool for generating GNU Standards-compliant Makefiles
libtool 2.4.6_1 Generic library support script
pcre 8.42 Perl compatible regular expressions library
openssl 1.0.2n SSL/TLS cryptography library
lua@5.1 5.1.5_6 Powerful, lightweight programming language (v5.1.5)
libev 4.24 Asynchronous event library

Recent formula history

ilovezfs lighttpd 1.4.48
ilovezfs lighttpd 1.4.47
ilovezfs Use “squiggly” heredocs.
Miguel Araújo lighttpd: fix audit
Chongyu Zhu lighttpd: depend on lua@5.1

Formula code at GitHub